"Add Folder..." = "添加文件夹...";
"Add IP Address..." = "Add IP Address...";
"Add Keyword..." = "Add Keyword...";
"Add to 'iTunes DJ'" = "添加到iTunes里的'Party Shuffle'";
"Add to iTunes 'Cabos' Playlist" = "添加到iTunes里的'Cabos'播放列表";
"Add to iTunes Library" = "导入iTunes文件库";
"Advanced" = "高级";
"Allow freeloaders to connect to this computer" = "允许freeloader连接到这台计算机";
"Appearance" = "外观";
"Automatically (Requires UPnP)" = "自动(需要UPnP)";
"Before opening partially downloaded files" = "当打开未下载完的文件时提示";
"Before quitting with active downloads" = "当有文件下载却退出软件时提示";
"Before removing partially downloaded files" = "当删除未下载完的文件时提示";
"Bounce Dock icon upon download success" = "当文件下载完成时弹出主窗口提示";
"Cable or DSL" = "Cable 或 DSL";
"Caution: Enabling this may result in relevant results not precisely matching the keywords being ignored." = "Caution: Enabling this may result in relevant results not precisely matching the keywords being ignored.";
"Clear Spam History" = "清除垃圾文件历史";
"Clear completed downloads" = "清除已完成的下载";
"Clear completed uploads" = "清除已完成的上传";
"Completed music file" = "已完成的音乐文件:";
"Configure my router to work behind a firewall" = "配置路由器以便穿透防火墙:";
"Default" = "默认值";
"Delete original music file after successful import" = "在导入成功后删除原始音乐文件";
"Display bandwidth usage in Sidebar" = "在边框显示上传下载速度";
"Do not import to iTunes" = "不导入iTunes";
"Do not play" = "不播放";
"Do nothing" = "什么都不做";
"Download" = "下载";
"Downloads in progress will be stored in an 'Incomplete' folder.  Only upon completion will they be moved into the specified completed folder." = "Downloads in progress will be stored in an 'Incomplete' folder.  Only upon completion will they be moved into the specified completed folder.";
"Downstream bandwidth limit (%)" = "下载带宽限制 (%):";
"Edit" = "编辑";
"Enable Mojito DHT to find more sources" = "Enable Mojito DHT to find more sources";
"Enable OOB to get search results faster" = "Enable OOB to get search results faster";
"Enable TLS encryption for secure communication" = "Enable TLS encryption for secure communication";
"Enable Ultrapeer to improve network availability" = "允许这台计算机成为Ultrapeer";
"Enter IP address rules out of a string in the format '0.0.0.0', '0.0.0.0/0.0.0.0' or '0.0.0.0/0'." = "Enter IP address rules out of a string in the format '0.0.0.0', '0.0.0.0/0.0.0.0' or '0.0.0.0/0'.";
"General" = "常规";
"Gray out files that are already on this computer" = "本地已有文件标记为灰色";
"HTTP proxy" = "HTTP代理";
"I connect to the internet via" = "连接类型:";
"Ignore files that are adult content" = "忽略包含成人内容的文件";
"Ignore files that are longer than (characters)" = "忽略文件若文件名长于:";
"Ignore files that are smaller than (kB)" = "忽略文件若文件大小小于(kB):";
"Ignore files that are spam content" = "忽略垃圾文件";
"Ignore files that contain following keywords:" = "忽略文件若包含以下关键字:";
"Ignore files that do not contain the search keywords" = "忽略没有包含所有关键字的文件";
"Ignore hosts that contain following IP addresses:" = "忽略来自特别主机的文件";
"Imported music file" = "导入的音乐文件:";
"Large" = "大";
"Listen for incoming connections on port" = "传入连接所使用的端口:";
"Manually" = "手工";
"Maximum downloads" = "最多同时进行的下载数:";
"Maximum uploads per person" = "每人最大上传数:";
"Maximum uploads" = "最大上传数:";
"Middle" = "中";
"Minimum days to keep incomplete files" = "保留未完成文件的最小天数:";
"Modem" = "调制解调器";
"Move completed movie files to" = "将已下载完的电影文件保存到:";
"Move completed music files to" = "将已下载完的音乐文件保存到:";
"Move completed picture files to" = "将已下载完的图片文件保存到:";
"Network" = "网络";
"None" = "无";
"Note: Choosing a preferred locale may increase your exposure to local language files." = "Note: Choosing a preferred locale may increase your exposure to local language files.";
"Other..." = "其他...";
"Password" = "密码:";
"Play if nothing else is playing" = "在无其它播放进行时播放";
"Play" = "自动播放";
"Port" = "端口:";
"Preferentially connect to hosts that are" = "优先连接主机:";
"Prompt user:" = "显示提示";
"Proxy Server:" = "代理服务器";
"Query Results:" = "搜索结果：";
"Remove" = "删除";
"Requires authentication" = "要求认证";
"SOCKS v4 proxy" = "Socks4代理";
"SOCKS v5 proxy" = "Socks5代理";
"Save downloaded files in" = "保存已下载的文件在:";
"Searching" = "搜索";
"Server" = "服务器地址:";
"Share all files in the following folders:" = "共享以下文件夹里的文件:";
"Share completely downloaded files (Recommended)" = "共享已完整下载的文件(推荐)";
"Share partially downloaded files (Recommended)" = "共享已部分下载的文件(推荐)";
"Sharing" = "共享";
"Show file size in bytes" = "Show file size in bytes";
"Show track name as file name" = "将文件名作为曲目名";
"Sidebar Text Font" = "边框文字字体:";
"Sidebar Text Size" = "边框文字大小:";
"Small" = "小";
"Standard Text Font" = "普通文字字体:";
"Standard Text Size" = "普通文字大小:";
"T1" = "T1";
"T3" = "T3";
"Transfers:" = "文件传输";
"Type" = "类型:";
"Unlimited" = "无限制";
"Upstream bandwidth limit (%)" = "上传带宽限制(%):";
"Use a proxy server" = "使用代理服务器";
"Use proxy server for private IP addresses" = "对私有IP地址使用代理服务器";
"Use textured window" = "使用文字视窗";
"Username" = "用户名:";
"iTunes" = "iTunes";